<?xml version="1.0" encoding="gb2312"?>
<list>
<music>
 <name>酒轿</name>
 <url>http://podcache.cctv.com/published1/2007/11/23/pub1195825299582.mp3</url>
 <content>小壕专业代理</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>宝儿boa-犬夜叉-全心全意（日文）</name>
 <url>ftp://60.213.4.19/hao/宝儿boa-犬夜叉-全心全意（日文）.mp3</url>
 <content>小壕专业代理</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>[disco版]god is a girl 上帝是个女孩</name>
 <url>ftp://60.213.4.19/hao/[disco版]god is a girl 上帝是个女孩.mp3</url>
 <content>小壕专业代理</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>groove coverage - holy virgin(pop edit)</name>
 <url>ftp://60.213.4.19/02-groove coverage - holy virgin(pop edit).mp3</url>
 <content>小嚎专业代理</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>This Is My DJ Hard In Tango</name>
 <url>http://www.uec77.com/20070611102403718.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>       
 <name>恭喜你</name> 
 <url>http://study.ddlcn.cn/study/mp3/PrincessDiary/12.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>别碰我</name>
 <url>http://podcache.cctv.com/published1/2007/04/16/pub1176684714857.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>the apl song 黑眼豆豆</name>
 <url>http://ali.alixixi.com/qqzone/black.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>韩毒</name>
 <url>http://www.3g.am/uploadfiles/200704/070428000006.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>hay oh</name>
 <url>http://www.hblog.net/UploadFiles/2007-11/72242271191.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>忘了怎么哭</name>
 <url>http://www.smxcz.gov.cn/xxzx/uploadfile/200642595348144.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>我爱你你却爱着他</name>
 <url>http://bbs.21www.net.cn/music/mp3/1159417971_133911.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>我在你眼里到底算什么</name>
 <url>http://www.asny.gov.cn/mp3/wzn.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>芭比娃娃 野狼王的士高II</name>
 <url>http://218.25.243.36/music1/cat/004/yl/Track009.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>香水有毒</name>
 <url>http://zzx168.com/upload/music/香水有毒.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>你的选择</name>
 <url>http://zqvod.cn/song/song28.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>把你藏起来</name>
 <url>http://www.yunhappysky.com/bb.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>拉拉爱-DJ</name>
 <url>http://www.wdd.cn/music/lala.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>火柴天堂</name>
 <url>http://gjxxx.com/mhc/swf/hctt.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
 <music>
  <name>Floorfiller</name>
  <url>http://www.kutj.com/bbs/uploadfile/2006-4/20064200545647602.mp3 </url>
  <content>贝贝休闲空间</content>
  <pic>bg/love-1.png</pic>
  <lrc></lrc>
  <scene>scene/loadyl.swf</scene>
</music>
 <music>
  <name>思念是一种病</name>
  <url>http://www.demolife.com/uploads/200707/27_095307_.MP3 </url>
  <content>贝贝休闲空间</content>
  <pic>bg/love-1.png</pic>
  <lrc></lrc>
  <scene>scene/loadyl.swf</scene>
</music>
 <music>
  <name>感动天感动地</name>
  <url>http://www.24ksb.cn/m/gdtgdd.mp3</url>
  <content>贝贝休闲空间</content>
  <pic>bg/love-1.png</pic>
  <lrc></lrc>
  <scene>scene/loadyl.swf</scene>
</music>
 <music>
  <name>第一次爱的人</name>
  <url>http://202.100.82.72:83/mp3/w/wangxinling_07.mp3</url>
  <content>贝贝休闲空间</content>
  <pic>bg/love-1.png</pic>
  <lrc></lrc>
  <scene>scene/loadyl.swf</scene>
</music>
 <music>
  <name>下辈子不做男人</name>
  <url>http://www.fuhuang.net/Admin/UploadPhotos/20055199424555.mp3</url>
  <content>贝贝休闲空间</content>
  <pic>bg/love-1.png</pic>
  <lrc></lrc>
  <scene>scene/loadyl.swf</scene>
</music>
 <music>
  <name>全世界最伤心的人</name>
  <url>http://www.qcxy.hb.cn/cgx/files/yw/2006102993537830.mp3</url>
  <content>贝贝休闲空间</content>
  <pic>bg/love-1.png</pic>
  <lrc></lrc>
  <scene>scene/loadyl.swf</scene>
</music>
 <music>
  <name>冰河时代 慢摇DJ</name>
  <url>http://www.mazida.com.cn/uploads/dj/舞曲-慢摇23冰河时代.mp3</url>
  <content>贝贝休闲空间</content>
  <pic>bg/love-1.png</pic>
  <lrc></lrc>
  <scene>scene/loadyl.swf</scene>
</music>
 <music>
  <name>god is a girl</name>
  <url>http://www.wjslsz.com/jiaoshi/qyx/music/God%20is%20A%20Girl.mp3</url>
  <content>贝贝休闲空间</content>
  <pic>bg/love-1.png</pic>
  <lrc></lrc>
  <scene>scene/loadyl.swf</scene>
</music>
 <music>
  <name>彩虹天堂</name>
  <url>http://www.zsktv.com/fangcang/2006/9/200693144851.mp3</url>
  <content>贝贝休闲空间</content>
  <pic>bg/love-1.png</pic>
  <lrc></lrc>
  <scene>scene/loadyl.swf</scene>
</music>
 <music>
  <name>风与叶子</name>
  <url>http://f1.lomii.com/伴奏/华人歌曲-男歌手/李维/风与叶子.mp3</url>
  <content>贝贝休闲空间</content>
  <pic>bg/love-1.png</pic>
  <lrc></lrc>
  <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>peerless darin</name> 
 <url>http://www.sz-bride.com/10687_118033.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>Loney DJ Lhasa Remix Edit</name>
 <url>http://www.jdzblog.com/UploadFiles/2007-8/272146402065.mp3 </url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>Golden Sky</name>
 <url>http://www.dcyy.net/attachment/25_147_4dfb776b83cb645.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>做你的爱人</name>
 <url>http://www.cbrx.com/bbs/ftpweb/music/20061227166724840.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>有一种爱叫做放手</name>
 <url>http://zy.9txx.com/mp3/lx/200710032.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>只对你有感觉</name>
 <url>http://www.jn0791.com/1.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>不能说的秘密</name>
 <url>http://www.service.cdut.edu.cn/MTV/周杰伦-不能说的秘密.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>花样-成长记情</name>
 <url>http://podcache.cctv.com/published1/2007/10/22/pub1193012462625.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>我在那一角落患过伤风</name>
 <url>http://v20.56.com/photo2video/upMusic/95/42/mhychina1_464f2b9757e10430.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>我真的受伤了</name>
 <url>http://bbs.tv.edu.cn/UploadFile/2007-8/200781220434912878.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>等一分钟</name>
 <url>http://61.151.243.139/music/wangluo/yifenzhong.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>风往北吹</name>
 <url>http://www.szepc.com/life/up/dj/20067539377501.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>爱情转移</name>
 <url>http://www.yustation.cn/downloads/music/爱情转移.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>双鱼座</name>
 <url>http://5578.cn/upload/shuangyu.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>泪的告白</name>
 <url>http://afile.mybale.com/usrdata/40/20/guowei2513/multimedia/mp3/20070714132600.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>分手那天</name>
 <url>http://221.129.252.82/002徐靖博-分手那天.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>难道爱一个人有错吗</name>
 <url>http://music11.hy-steel.com.cn/uploadfiles/116087.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>破碎的心</name>
 <url>http://www.xjwoools.com/20060607120702.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>英雄</name>
 <url>http://zg.91530.com/cq/pkyy/3/44.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</music>
<music>
 <name>生命要继续(女生版)</name>
 <url>http://bbs.pzhcity.com.cn/UpFile/UpAttachment/2007-10/20071026141058.mp3</url>
 <content>贝贝休闲空间</content>
 <pic>bg/love-1.png</pic>
 <lrc></lrc>
 <scene>scene/loadyl.swf</scene>
</list>








 






































































































































